<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-F00325E67849365FB97D34ABDE530539" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-61833B83AFFA718EAB06B4454200554B">
    <organization identifier="ORG-61833B83AFFA718EAB06B4454200554B" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-E61153D40FAEC3CA35665B1BD6969636" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-1E8310CB986FFEB3D9EEF8489C29B632" isvisible="true" identifierref="RES-372380A0A9D419B46096019DC8B2CC5A">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-C3CEED870CCE5436D4F59021C0DB0695" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-B95FC103A0DCA5E4C15508D82F19A166" isvisible="true" identifierref="RES-5A4CDE058F5B17CE9FECB7DD9DC7D762">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-AC5E040BCFD7406461544A85DECEDF71" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-94EF4B4319B2C6A7F578A3ADE45065AF" isvisible="true" identifierref="RES-D8B105AD620EA873B46F23346C3D0E3D">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-C597D9717C698E0D96DAFB7D662807DB" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-D6B9BC668F5A68D63775FD147DF758D6" isvisible="true" identifierref="RES-BFED37772171F73DABDEC3811A27D2FE">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-BF53E4EDF382AC1F8965843C46A248D5" isvisible="true" identifierref="RES-C4294D4F4843DA619CDE33DA5CBBA72C">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-E9FE75E8B4201017742D150B89CEFD97" isvisible="true" identifierref="RES-C11F82ADAF401C3EC0397FF5D70FF14A">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-3B158D2FDEBC9753A41B32FB0F4146AE" isvisible="true" identifierref="RES-3C9416A3BF7C1E0E39BCEE9900275261">
          <title>Actividad 4</title>
        </item>
      </item>
      <item identifier="ITEM-2A80AEBCEB5ADBAC7846CFD5C7E2FD5E" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-F7713F9DE79452BC12C13F50C76D40E0" isvisible="true" identifierref="RES-3E57B48E18CC5DBC739F93AE5F24AF80">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-03E3499AE305F16C48D7F2329381F403" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-AE2C2F3E28FA0BCF1E27BA74366CF8E1" isvisible="true" identifierref="RES-E8565F56B959A5056E85C50BFD2257AE">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-372380A0A9D419B46096019DC8B2CC5A" type="webcontent" href="S/S_G02_U01_L04/S_G02_U01_L04_01_00.html">
      <file href="S/S_G02_U01_L04/S_G02_U01_L04_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-5A4CDE058F5B17CE9FECB7DD9DC7D762" type="webcontent" href="S/S_G02_U01_L04/S_G02_U01_L04_01_01.html">
      <file href="S/S_G02_U01_L04/S_G02_U01_L04_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-D8B105AD620EA873B46F23346C3D0E3D" type="webcontent" href="S/S_G02_U01_L04/S_G02_U01_L04_02_01.html">
      <file href="S/S_G02_U01_L04/S_G02_U01_L04_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-BFED37772171F73DABDEC3811A27D2FE" type="webcontent" href="S/S_G02_U01_L04/S_G02_U01_L04_03_01.html">
      <file href="S/S_G02_U01_L04/S_G02_U01_L04_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-C4294D4F4843DA619CDE33DA5CBBA72C" type="webcontent" href="S/S_G02_U01_L04/S_G02_U01_L04_03_02.html">
      <file href="S/S_G02_U01_L04/S_G02_U01_L04_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-C11F82ADAF401C3EC0397FF5D70FF14A" type="webcontent" href="S/S_G02_U01_L04/S_G02_U01_L04_03_03.html">
      <file href="S/S_G02_U01_L04/S_G02_U01_L04_03_03.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-3C9416A3BF7C1E0E39BCEE9900275261" type="webcontent" href="S/S_G02_U01_L04/S_G02_U01_L04_03_04.html">
      <file href="S/S_G02_U01_L04/S_G02_U01_L04_03_04.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-3E57B48E18CC5DBC739F93AE5F24AF80" type="webcontent" href="S/S_G02_U01_L04/S_G02_U01_L04_04_01.html">
      <file href="S/S_G02_U01_L04/S_G02_U01_L04_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-E8565F56B959A5056E85C50BFD2257AE" type="webcontent" href="S/S_G02_U01_L04/S_G02_U01_L04_05_01.html">
      <file href="S/S_G02_U01_L04/S_G02_U01_L04_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

